
echo '# this file is generated by setup.ardb.conf script'
echo
echo '# database parameters'
echo db_name = $metadata_db_name
echo db_user          = $db_user
echo db_pass          = $db_pass
if test $db_port 
then 
    echo db_port          = $db_port
fi